A:link       
{
        text-decoration : none;
;        color : #0000BB;
        color : #ffff88;
}

A:visited 
{
        text-decoration : none;
;        color : Purple;
        color : #eeee88;
}       

A:active  
{
        text-decoration : none;
        color : #FF0000;
}

A:hover
{
        text-decoration : underline;
}

A.menubar 
{
        font-size : 13px;
        font-style : italic;
        color : White;
}

A.submenu
 {
        font-size : 11px;
        font-style : italic;
        font-weight : bold;
        color : White;
        font-family : Arial;
}

A.submenu:visited
{
        color : White;
}       

        
TABLE.submenutable
{
    background-image : url(/images/background/submenubg.gif);
    border : 0px solid Black;
    width : 130px;
    text-align : left;
    border-top : 1px solid Lime;
    border-left : 1px solid Lime;
    border-bottom : 2px solid Black;
    border-right : 1px solid Black;
}

TABLE.submenutable2
{
    background-image : url(/images/background/submenubg.gif);
    border : 0px solid Black;
    width : 130px;
    text-align : left;
    border-top : 1px solid Black;
    border-left : 1px solid Black;
    border-bottom : 2px solid Lime;
    border-right : 1px solid Lime;
}

A.mainmenu {
    font-size : 12px;
    font-style : italic;
    font-weight : bold;
    color : White;
    font-family : Arial;
    text-align : center;
}

A.mainmenu:visited{
    color : White;
}       

TABLE.mainmenutable{
    background-image : url(/images/background/mainmenubg.gif);
    border : 0px solid Black;
    width : 136px;
    text-align : center;
    border-top : 1px solid Lime;
    border-left : 1px solid Lime;
    border-bottom : 2px solid Black;
    border-right : 1px solid Black;
}

TABLE.mainmenutable2{
    background-image : url(/images/background/mainmenubg.gif);
    border : 0px solid Black;
    width : 136px;
    text-align : center;
    border-top : 1px solid Black;
    border-left : 1px solid Black;
    border-bottom : 2px solid Lime;
    border-right : 1px solid Lime;
}

input {
        border : 0px solid;
      }

HR {
        border : White;
        height : 1px;
}               

TD.tl1
{
        background : #00AA00;
}

TD.tl2
{
        background : #009900;
}

TD.tl3
{
        background : #008800;
}

TD.tl4
{
        background : #007700;
}